Subject: draft-ietf-ssm-arch-01, wg last call deadline 12/9/2002

From: [email-masked]
Date: Wed, 20 Nov 2002 11:55:45 -0500 (EST)

Hello, SSM working group members.

There is a new revision of the SSM architecture draft in the ID
archives:

      draft-ietf-ssm-arch-01.txt

Please consider this email as notice of an SSM working group last call
for comments on this document.  Send comments by 12/9/2002.

Relative to the -00 draft, this version has very few changes.  The
only substantive change is to clarify the IPv6 SSM range according to
the new multicast addressing RFCs (RFC3306 and RFC3307).  A few small
typos were also fixed.

This document has been very stable for over a year, and the authors
and the chairs think this document is complete and ready for a last
call.

Thanks,
Hugh and Supratik
SSM wg chairs